## rust-cairo-sys-rs 0.7.0

=== debian/changelog ===
rust-cairo-sys-rs (0.7.0-2) unstable; urgency=medium

  * Package cairo-sys-rs 0.7.0 from crates.io using debcargo 2.2.8
  * Make libcairo2-dev a run-time dependency

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 22 Oct 2018 14:29:00 +0200

rust-cairo-sys-rs (0.7.0-1) unstable; urgency=medium

  * Package cairo-sys-rs 0.7.0 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 04 Oct 2018 12:03:46 +0200
