=== debian/control ===
Source: rust-cairo-sys-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.7~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.2~~) <!nocheck>,
 librust-winapi-0.3+windef-dev (>= 0.3.2~~) <!nocheck>,
 libcairo2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cairo-sys-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cairo-sys-rs
Homepage: http://gtk-rs.org/

Package: librust-cairo-sys-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.7~~),
 librust-winapi-0.3+default-dev (>= 0.3.2~~),
 librust-winapi-0.3+windef-dev (>= 0.3.2~~),
 libcairo2-dev
Suggests:
 librust-cairo-sys-rs+dox-dev (= ${binary:Version}),
 librust-cairo-sys-rs+glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs+glib-sys-dev (= ${binary:Version}),
 librust-cairo-sys-rs+gobject-sys-dev (= ${binary:Version}),
 librust-cairo-sys-rs+use-glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs+x11-dev (= ${binary:Version}),
 librust-cairo-sys-rs+xlib-dev (= ${binary:Version})
Provides:
 librust-cairo-sys-rs+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs+v1-12-dev (= ${binary:Version}),
 librust-cairo-sys-rs+v1-14-dev (= ${binary:Version}),
 librust-cairo-sys-rs+xcb-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+v1-12-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+v1-14-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+xcb-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+v1-12-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+v1-14-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+xcb-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7.0-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7.0+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7.0+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7.0+v1-12-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7.0+v1-14-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7.0+xcb-dev (= ${binary:Version})
Description: FFI bindings to libcairo - Rust source code
 This package contains the source for the Rust cairo-sys-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-cairo-sys-rs+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-dev (= ${binary:Version}),
 librust-x11-2+dox-dev (>= 2.16~~)
Provides:
 librust-cairo-sys-rs-0+dox-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+dox-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7.0+dox-dev (= ${binary:Version})
Description: FFI bindings to libcairo - feature "dox"
 This metapackage enables feature dox for the Rust cairo-sys-rs crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-cairo-sys-rs+glib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-dev (= ${binary:Version}),
 librust-glib-0.6+default-dev
Provides:
 librust-cairo-sys-rs-0+glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7.0+glib-dev (= ${binary:Version})
Description: FFI bindings to libcairo - feature "glib"
 This metapackage enables feature glib for the Rust cairo-sys-rs crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-cairo-sys-rs+glib-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-dev (= ${binary:Version}),
 librust-glib-sys-0.7+default-dev
Provides:
 librust-cairo-sys-rs-0+glib-sys-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+glib-sys-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7.0+glib-sys-dev (= ${binary:Version})
Description: FFI bindings to libcairo - feature "glib-sys"
 This metapackage enables feature glib-sys for the Rust cairo-sys-rs crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-cairo-sys-rs+gobject-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-dev (= ${binary:Version}),
 librust-gobject-sys-0.7+default-dev
Provides:
 librust-cairo-sys-rs-0+gobject-sys-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+gobject-sys-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7.0+gobject-sys-dev (= ${binary:Version})
Description: FFI bindings to libcairo - feature "gobject-sys"
 This metapackage enables feature gobject-sys for the Rust cairo-sys-rs crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-cairo-sys-rs+use-glib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-dev (= ${binary:Version}),
 librust-glib-0.6+default-dev,
 librust-glib-sys-0.7+default-dev,
 librust-gobject-sys-0.7+default-dev
Provides:
 librust-cairo-sys-rs-0+use-glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+use-glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7.0+use-glib-dev (= ${binary:Version})
Description: FFI bindings to libcairo - feature "use_glib"
 This metapackage enables feature use_glib for the Rust cairo-sys-rs crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-cairo-sys-rs+x11-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-dev (= ${binary:Version}),
 librust-x11-2+default-dev (>= 2.16~~),
 librust-x11-2+xlib-dev (>= 2.16~~)
Provides:
 librust-cairo-sys-rs-0+x11-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+x11-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7.0+x11-dev (= ${binary:Version})
Description: FFI bindings to libcairo - feature "x11"
 This metapackage enables feature x11 for the Rust cairo-sys-rs crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-cairo-sys-rs+xlib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-dev (= ${binary:Version}),
 librust-x11-2+default-dev (>= 2.16~~),
 librust-x11-2+xlib-dev (>= 2.16~~)
Provides:
 librust-cairo-sys-rs-0+xlib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7+xlib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.7.0+xlib-dev (= ${binary:Version})
Description: FFI bindings to libcairo - feature "xlib"
 This metapackage enables feature xlib for the Rust cairo-sys-rs crate, by
 pulling in any additional dependencies needed by that feature.
