## rust-cairo-sys-rs 0.9.0

=== debian/changelog ===
rust-cairo-sys-rs (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with no changes.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 19 Jul 2019 11:36:57 -0300

rust-cairo-sys-rs (0.9.0-1) unstable; urgency=medium

  * Package cairo-sys-rs 0.9.0 from crates.io using debcargo 2.3.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 08 Jul 2019 05:47:22 +0200
