## rust-cairo-sys-rs 0.14.9

=== debian/changelog ===
rust-cairo-sys-rs (0.14.9-1) unstable; urgency=medium

  * Team upload.
  * Package cairo-sys-rs 0.14.9 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 23:03:47 +0100
