## rust-cairo-sys-rs 0.17.10

=== debian/changelog ===
rust-cairo-sys-rs (0.17.10-1) unstable; urgency=medium

  * Team upload.
  * Package cairo-sys-rs 0.17.10 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 01 Aug 2023 23:55:21 +0200

rust-cairo-sys-rs (0.16.3-2) unstable; urgency=medium

  * Package cairo-sys-rs 0.16.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:35:51 +0200

rust-cairo-sys-rs (0.16.3-1) experimental; urgency=medium

  * Team upload.
  * Package cairo-sys-rs 0.16.3 from crates.io using debcargo 2.6.0
  * Added myself to Uploaders
  * Marked v1_18 feature as broken
  * Dropped obsolete patches

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 13:25:05 +0200

rust-cairo-sys-rs (0.14.9-2) unstable; urgency=medium

  * debian/patches: Update to system-deps 6

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 05 Oct 2022 09:37:29 +0200
