=== debian/control ===
Source: rust-cairo-sys-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 libcairo2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cairo-sys-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cairo-sys-rs
Homepage: https://gtk-rs.org/
X-Cargo-Crate: cairo-sys-rs
Rules-Requires-Root: no

Package: librust-cairo-sys-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-sys-0.17+default-dev,
 librust-glib-sys-0.17+dox-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-6+default-dev,
 librust-winapi-0.3+default-dev (>= 0.3.2-~~),
 librust-winapi-0.3+windef-dev (>= 0.3.2-~~),
 librust-x11-2+default-dev (>= 2.16-~~),
 librust-x11-2+dox-dev (>= 2.16-~~),
 librust-x11-2+xlib-dev (>= 2.16-~~),
 libcairo2-dev
Provides:
 librust-cairo-sys-rs+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs+dox-dev (= ${binary:Version}),
 librust-cairo-sys-rs+freetype-dev (= ${binary:Version}),
 librust-cairo-sys-rs+glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs+pdf-dev (= ${binary:Version}),
 librust-cairo-sys-rs+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs+ps-dev (= ${binary:Version}),
 librust-cairo-sys-rs+script-dev (= ${binary:Version}),
 librust-cairo-sys-rs+svg-dev (= ${binary:Version}),
 librust-cairo-sys-rs+use-glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs+v1-16-dev (= ${binary:Version}),
 librust-cairo-sys-rs+v1-18-dev (= ${binary:Version}),
 librust-cairo-sys-rs+win32-surface-dev (= ${binary:Version}),
 librust-cairo-sys-rs+winapi-dev (= ${binary:Version}),
 librust-cairo-sys-rs+x11-dev (= ${binary:Version}),
 librust-cairo-sys-rs+xcb-dev (= ${binary:Version}),
 librust-cairo-sys-rs+xlib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+dox-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+freetype-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+pdf-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+ps-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+script-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+svg-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+use-glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+v1-16-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+v1-18-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+win32-surface-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+winapi-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+x11-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+xcb-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+xlib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+dox-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+freetype-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+pdf-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+ps-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+script-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+svg-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+use-glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+v1-16-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+v1-18-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+win32-surface-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+winapi-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+x11-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+xcb-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17+xlib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+dox-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+freetype-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+pdf-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+ps-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+script-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+svg-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+use-glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+v1-16-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+v1-18-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+win32-surface-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+winapi-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+x11-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+xcb-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.17.10+xlib-dev (= ${binary:Version})
Description: FFI bindings to libcairo - Rust source code
 This package contains the source for the Rust cairo-sys-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
