## rust-cairo-sys-rs 0.18.2

=== debian/changelog ===
rust-cairo-sys-rs (0.18.2-2) unstable; urgency=medium

  * Team upload
  * Package cairo-sys-rs 0.18.2 from crates.io using debcargo 2.6.0
  * Stop marking 1.18 autopkgtest as flaky: cairo 1.18 is in Debian now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Oct 2023 11:50:41 -0400

rust-cairo-sys-rs (0.18.2-1) unstable; urgency=medium

  * Team upload
  * Package cairo-sys-rs 0.18.2 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 07 Oct 2023 22:40:15 -0400

rust-cairo-sys-rs (0.18.0-2) unstable; urgency=medium

  * Team upload
  * Drop obsolete MSRV patch
  * Package cairo-sys-rs 0.18.0 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 14:31:49 -0400

rust-cairo-sys-rs (0.18.0-1) experimental; urgency=medium

  * Package cairo-sys-rs 0.18.0 from crates.io using debcargo 2.6.0
  * Included patch for MSRV downgrade

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 20:30:33 +0200
