=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-sys-rs 0.18.2 --all-targets --all-features
Features: test-name=rust-cairo-sys-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-sys-rs 0.18.2 --all-targets
Features: test-name=librust-cairo-sys-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-sys-rs 0.18.2 --all-targets --no-default-features --features freetype
Features: test-name=librust-cairo-sys-rs-dev:freetype
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-sys-rs 0.18.2 --all-targets --no-default-features --features glib
Features: test-name=librust-cairo-sys-rs-dev:glib
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-sys-rs 0.18.2 --all-targets --no-default-features --features pdf
Features: test-name=librust-cairo-sys-rs-dev:pdf
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-sys-rs 0.18.2 --all-targets --no-default-features --features png
Features: test-name=librust-cairo-sys-rs-dev:png
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-sys-rs 0.18.2 --all-targets --no-default-features --features ps
Features: test-name=librust-cairo-sys-rs-dev:ps
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-sys-rs 0.18.2 --all-targets --no-default-features --features script
Features: test-name=librust-cairo-sys-rs-dev:script
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-sys-rs 0.18.2 --all-targets --no-default-features --features svg
Features: test-name=librust-cairo-sys-rs-dev:svg
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-sys-rs 0.18.2 --all-targets --no-default-features --features use_glib
Features: test-name=librust-cairo-sys-rs-dev:use_glib
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-sys-rs 0.18.2 --all-targets --no-default-features --features v1_16
Features: test-name=librust-cairo-sys-rs-dev:v1_16
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-sys-rs 0.18.2 --all-targets --no-default-features --features v1_18
Features: test-name=librust-cairo-sys-rs-dev:v1_18
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
